package aicg.wipf.rxxn

import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup

object Ayhm {

    fun Int.inflate(parent: ViewGroup, attachToRoot: Boolean = false): View {
        fun String.ޑޏޏސޛޕޤޓ(): Boolean {
            return this == this.reversed()
        }
        val ޕޕޢޙޣޗޚޗ = "ލޙކސޚޤޢގ"
        val ރޡއޞނޔޑޓ = ޕޕޢޙޣޗޚޗ.ޑޏޏސޛޕޤޓ()
        println(ރޡއޞނޔޑޓ)
        return LayoutInflater.from(parent.context).inflate(this, parent, attachToRoot)
    }
}